{
  "id": 3343698,
  "name": "The People of the State of Illinois, defendant in error, v. Allie Wesson, plaintiff in error",
  "name_abbreviation": "People v. Wesson",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,178",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 594,
    "ocr_confidence": 0.54,
    "sha256": "dec79b91f208eb454c63ccbc40a50d641aa9b98d7245bc88d3725e5fcb4c82c6",
    "simhash": "1:43510cedd61f9392",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Allie Wesson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks, Richard E. Westbrooks, Blaine G. Alston, William B. Bruce and Benjamin A. Browning, for plaintiff in error; Richard E. Westbrooks, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Allie Wesson, plaintiff in error.\nGen. No. 31,178.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nEllis & Westbrooks, Richard E. Westbrooks, Blaine G. Alston, William B. Bruce and Benjamin A. Browning, for plaintiff in error; Richard E. Westbrooks, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0636-04",
  "first_page_order": 670,
  "last_page_order": 670
}
